Subject: Re: [PATCH v21 06/19] perf, tools: Support alias descriptions

From: Sukadev Bhattiprolu <[email-masked]>
Date: Tue, 27 Sep 2016 11:11:16 -0700

Arnaldo Carvalho de Melo [[email-masked]] wrote:
> Em Thu, Sep 15, 2016 at 03:24:43PM -0700, Sukadev Bhattiprolu escreveu:
> > From: Andi Kleen <[email-masked]>
> > 
> > Add support to print alias descriptions in perf list, which
> > are taken from the generated event files.
> > 
> > The sorting code is changed to put the events with descriptions
> > at the end. The descriptions are printed as possibly multiple word
> > wrapped lines.
> 
> So, now I'm trying to reproduce the results below, but I couldn't find a
> tarball with those .json files for me to use, can you provide me with
> one?

The data files are in my github, in the json-code+data-v21 branch
starting with 23bb101. They are individual commits rather than a
tarball though.

	>       https://github.com/sukadev/linux.git
	>
	>       Branch                  Description
	>       ------------------------------------------------------
	>       json-code-v21           Source Code only
	>       json-code+data-v21      Both code and data(for build/test/pull)
	> 

Sukadev